h2#h2_dance{
  font : 50px arial black ;
  text-align : center ;
  color : white ;
  background : black ;
}
div#div_image_wrapper{
  width : 100% ;
  text-align : center ;
}
button#button_play{
  width : 100% ;
  color : black ;
  background : white ;
  font : 50px arial !important ;
  margin : auto ;
}
img#img_dance{
  margin : auto ;
  border : 1px solid black ;
  margin-top : 10px ;
}

